{
  "name":"Arduino_BMX055",
  "description":"BMX055 library for the Arduino",
  "keywords":"BMX055",
  "authors":[
  {
    "name": "Pavel Brychta",
    "maintainer": true
  }
  ],
  "repository":
  {
    "type": "git",
    "url": "http://git.xpablo.cz/xPablo.cz/Arduino_BMX055.git"
  },
  "version": "0.1",
  "license": "MIT",
  "frameworks": "arduino",
  "platforms": [
    "atmelavr",
    "atmelsam"
  ],
  "build": {
    "libCompatMode": 2
  }
}
